body {
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
a:hover{
	text-decoration:underline;
}
.LogoText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: normal;
	color: #727172;
	text-decoration: none;
}
.WhiteText_11px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.InnerGridTextBox
{
	text-align: right;
	width:70px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	
}
.InnerGridPATextBox
{
	text-align: right;
	width:100px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.WhiteTextBold_11px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.LightGreenBg {
	background-color: #edf3eb;
}
.DarkGreenBg {
	background-color: #8bb467;
}
.BlackText_12px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.BlackText_10px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.BlackTextBold_12px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.WhiteText_12px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.WhiteTextBold_12px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.GreenButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #8bb467;
	border: 1px solid #71994D;
}
.GreenButton1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	width:110px;
	text-decoration: none;
	background-color: #8bb467;
	border: 1px solid #71994D;
}
.GreenButton150 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	width:150px;
	text-decoration: none;
	background-color: #8bb467;
	border: 1px solid #71994D;
}
.GreenTextOver {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial;
	background-color: #8BB467;
}
.PurpleTextOver {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial;
	background-color: #9C85E3;
}
.AltRowBgWhite {
	background-color: #FFFFFF;
}
.AltRowBgBlue
{
		background-color: #E3ECF9;
}
.AltRowBgGreen
{
		background-color: #f3f7f2;
}
.AltRowBgOrange
{
		background-color: #FDF0E1;
}
.BlackTextBold_14px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.BlackTextBold_16px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.LightPurpleBg {
	background-color: #ECE5F9;
}
.DarkPurpleBg {
	background-color: #9C85E3;
}
.PurpleButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #9C85E3;
	border: 1px solid #8162DB;
}
.LightBlueBg {
	background-color: #E3ECF9;
}
.LightBlueBgW {
	background-color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.LightBlueBgB {
	background-color: #E3ECF9;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.DarkBlueBg {
	background-color: #5B8BD7;
}
.BlueButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #5B8BD7;
	border: 1px solid #3770CE;
}


.DarkOrangeBg {
	background-color: #F28D1D;
}
.LightOrangeBg {
	background-color: #FDF0E1;
}
.OrangeButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #F28D1D;
	border: 1px solid #DF7B0D;
}
.BlueTextOver {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial;
	background-color: #5B8BD7;
}
.OrangeTextOver {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial;
	background-color: #F28D1D;
}
.OrangeBox {
	background-color: #FFFFFF;
	border: 1px solid #F28D1D;
}
.RedText_12px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
}
.RedTextBold_12px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.RedTextBold_14px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}

.RedTextBold_16px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.RedTextBold_24px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}

.BlueBox {
	background-color: #FFFFFF;
	border: 1px solid #5B8BD7;
}
.BlueBox1 {
	
	border: 1px solid #5B8BD7;
}
.GreenBox {
	background-color: #FFFFFF;
	border: 1px solid #8bb467;
}
.GreenBox1 {
	border: 1px solid #8bb467;
}
.LightestBlueBg {
	background-color: #EFF4FC;
}
.LightestGreenBg {
	background-color: #f3f7f2;
}
.GridHeaderBG {
	background-image: url(../images/top_nav_grey_bg.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.watermark {
	background: #FFAAFF;
}

.popupControl {
	background-color:#AAD4FF;
	position:absolute;
	visibility:hidden;
	border-style:solid;
	border-color: Black;
	border-width: 2px;
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffff;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:0px;
	width:700px;
}
.modalPopupOuter {
	background-color:#ffffff;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:700px;
	height:550px;
}
/* DIV TAG STYLE SHEET */
.balloonstyle{
position:absolute;
top: -500px;
left: 0;
padding: 5px;
visibility: hidden;
border:1px solid black;
font:normal 12px Verdana;
line-height: 18px;
z-index: 100;
background-color: white;
width: 300px;
}

#arrowhead{
z-index: 99;
position:absolute;
top: -500px;
left: 0;
visibility: hidden;
}

.LightGreyBorder {
	border: 1px solid #E8E8E8;
}

/* TOOL TIP STYLE SHEET */
#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #585858;
	text-decoration: none;
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}

.re
{
    cursor:pointer;
}

#loading
{
    display: inline-block;
    position: fixed;
    top: 200px;
    left: 400px;
    width: 100px;
    height: 100px;
    margin: auto;
    background-color: #f3f3f3;
}